* {
	margin:  0px;
	padding:  0px;
	box-sizing: border-box;
}

/* adjusting fonts */

body {
	background-color: #d2dafe;
	font-family: -apple-system, BlinkMacSystemFont, helvetica, arial, sans-serif;
	transition: background 500ms ease;
}

p, li {
	font-size:  22px;
	line-height: 30px;
}

/* adjusting spacing */

#left-column {
	padding: 20px;
}

h1, p {
	margin-bottom:  20px;
}

ul, ol {
	margin-left: 20px;
}

img {
	max-width: 100%;
	height:  auto;
}

.dropcap {
    font-family: Helvetica;
    font-size: 60px;
    color: navy;
    vertical-align: middle;
}

.desc {
	font-family: Helvetica;
    font-size: 30px;
    color: navy;
    vertical-align: middle;
}

img {
    width: 300px;
}
/* uncomment the code below to set the grid */

/*#grid {
	display: grid;
	grid-template-columns: 1fr 1fr;
}

body {
	overflow: hidden;
}

.scroll {
	padding:  20px;
	overflow: scroll;
	height: 100vh;
}

#left-column {
}

#right-column {
	background: #333;
}*/